<!DOCTYPE html>
<html lang="ru">
    <head>
        <title>Задание 3</title>
        <link rel="stylesheet" href="styl.css" type="text/css"/>
        <meta charset="utf-8">
        <meta name="excellent" content="Сайт 3">
    </head>
  <body id="wrapper">
    <header >
      <img
        src="Лого.png"
        alt="Логотип"
      />
      <pre id="H"> Имя Страницы</pre>
    </header>
    <p></p>
    <nav >
         <a href="https://go.mail.ru/search_images?q=%D1%87%D1%82%D0%BE%20%D1%82%D0%B0%D0%BA%D0%BE%D0%B5%20%D1%81%D1%81%D1%8B%D0%BB%D0%BA%D0%B0&src=go&fr=mailru&fm=1&sbmt=1600630669555&hasnavig=0">Что </a>    
          <a href="https://www.google.ru/search?newwindow=1&bih=625&biw=1366&rlz=1C2PRFC_ruRU911RU911&hl=ru&tbm=vid&sxsrf=ALeKk00e3156YwjfGNLQnsB7p5asKvoDEg%3A1600630637159&ei=ba9nX9qFCeLnrgTl9opo&q=%D0%B3%D0%B4%D0%B5+%D1%8F+%D1%81%D0%BF%D1%80%D1%8F%D1%82%D0%B0%D0%BB%D1%81%D1%8F&oq=%D0%B3%D0%B4%D0%B5+%D1%8F+%D1%81%D0%BF%D1%80%D1%8F%D1%82%D0%B0%D0%BB%D1%81%D1%8F&gs_l=psy-ab.3...638.4336.0.4708.15.13.0.0.0.0.537.2125.0j2j1j2j1j1.7.0....0...1c.1.64.psy-ab..8.4.1520...0j0i433k1j0i8i30k1.0.75rOOH1XP_w">Где </a>
          <a href="https://yandex.ru/search/?text=%D0%BA%D0%BE%D0%B3%D0%B4%D0%B0%20%D0%BF%D0%BB%D0%B0%D1%87%D1%83%D1%82%20%D1%80%D1%8B%D0%B1%D1%8B&lr=35&clid=2355963-2">Когда</a>
    </nav>
    <p></p>
    <main  >
      <h2> Нумерованный список </h2>
        <ol>
            <li>
                <a id="ssylk"></a>
                <a href="http://example.com/">Example http</a>
            </li>
            <li><a href="https://example.com/">Example https</a></li>
            <li>
                <a id="ftp"></a>
                <a href="ftp://user:password@example.com/1.txt">С авторизацией</a>
            </li>
            <li><a href="ftp://example.com/1.txt">Без авторизации</a></li>
            <li>
                <a id="frag"></a>
                <a id="#История"></a>
                <a href="https://ru.wikipedia.org/wiki/FTP#История">Переход на историю FTP</a>
            </li>
            <li><a href="#anchor">Переход на Навигацию</a></li>
            <li><a href="https://example.com?product=computer&color=black">Ссылка с двумя параметрами</a></li>
            <li>
                <a id="anchor"></a>
                Навигация сайта
                <ul>
                    <li><a href="#ssylk" title="Абсолютные ссылки">Часть 1</a></li>
                    <li><a href="#ftp" title="FTP">Часть 2</a></li>
                    <li><a href="#frag" title="Фрагменты страниц">Часть 3</a></li>
                </ul>
            </li>
            <li><a>Без href</a></li>
            <li><a href="#">Пустой href</a></li>
            <li><a href="https://example.com" rel="nofollow">Ссылка с nofollow</a></li>
            <li><a href="https://example.ru"><!--noindex-->Запись, запрещающая индексирование страницы<!--/noindex--></a></li>
            <li><a href="https://example.com">Контекстная ссылка</a> - Сайт Example</li>
            <li><a href="https://validator.w3.org/"><img src="https://img1.freepng.ru/20171221/jvq/pink-flowers-vector-5a3be016962f90.7850463915138734306152.jpg" alt="Цветок"></a></li>
            <li>
                <img src="figuri.jpg" usemap="#karta4" alt="Фигуры">
                <map name="karta4">
                    <area href="https://music.yandex.ru/artist/42607" shape="circle" coords="46,48,35" alt="Круг" title="Круг">
                    <area href="https://academyege.ru/page/pryamougolnik.html" shape="rect" coords="153,11,219,127" alt="Прямоугольник" title="Прямоугольник">
                </map>
            </li>
            <li><a href ="box.html">В текущем каталоге</a></li>
            <li><a href ="about/box.html">В каталоге about</a></li>
            <li><a href ="../box.html">Уровнем выше текущего</a></li>
            <li><a href ="../../box.html">Двумя уровнями выше</a></li>
            <li><a href="./">На главную</a></li>
            <li><a href ="./about/new">На внутреннюю</a></li>
        </ol>
    </main>
    <p></p>
    <div>
      <h2> Таблица</h2>
        <table>
            <tr>
                 <th colspan="2">Заголовок 1</th>
                 <th>Заголовок 2</th>
            </tr>
            <tr>
                <td >Строка 1 Ячейка 1</td>
                <td >Строка 1 Ячейка 2</td>
                <td>Строка 1 Ячейка 3</td>
            </tr>
            <tr>
                <td colspan="2">Строка 2 Ячейка 1 с Ячейкой 2</td>
                <td>Строка 2 Ячейка 3</td>
            </tr>
            <tr>
                <td>Строка 3 Ячейка 1</td>
                <td>Строка 3 Ячейка 2</td>
                <td>Строка 3 Ячейка 3</td>
            </tr>
            <tr>
                <td>Строка 4 Ячейка 1</td>
                <td colspan="2">Строка 4 Ячейка 2 с Ячейкой 3</td>
            </tr>
            <tr>
                <td>Строка 5 Ячейка 1</td>
                <td>Строка 5 Ячейка 2</td>
                <td>Строка 5 Ячейка 3</td>
            </tr>
        </table>
    </div>
    <p id="pr"></p>
    <form  action="/" method="POST">
            <h2> Форма</h2>
            <label>
                Введите ФИО:<br />
                <input name="field-name-1" value="ФИО" />
            </label><br />
            <label>
                E-mail:<br />
                <input name="field-email" value="user@example.com" type="email" />
            </label><br />
            <label>
                Дата рождения:<br />
                <input name="field-date" value="2000-09-01" type="date" />
            </label><br />
            Пол:<br />
            <label><input type="radio" checked="checked" name="radio-group-1" value="Значение1" />
                Мужской</label>
            <label><input type="radio" name="radio-group-1" value="Значение2" />
                Женский</label><br />
            Количество часов:<br />
            <label><input type="radio" checked="checked" name="radio-group-2" value="Значение3" />
                4</label>
            <label><input type="radio" name="radio-group-2" value="Значение4" />
                8</label>
             <label><input type="radio" checked="checked" name="radio-group-2" value="Значение5" />
                12</label><br />
            <label>
                Знание языков:<br />
                 <select name="field-name-4[]" multiple="multiple">
                    <option value="Значение1">Русский</option>
                    <option value="Значение2" selected="selected">Английский</option>
                    <option value="Значение3" selected="selected">Китайский</option>
                </select>
            </label><br />
            <label>
                Комментарий:<br />
                <textarea name="field-name-2">Ваши пожелания</textarea>
            </label><br />
            Нажмите, если ознакомились с правилами:<br />
            <label><input type="checkbox" checked="checked" name="check-1" />
                С правилами ознакомлен</label><br />
                <input type="submit" value="Отправить" />
    </form>
    
    <footer >
      <pre id="F"> © Алёна Гапотченко 2020 </pre>
    </footer>
  </body>
</html>